<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Position</title>
    <style>
        .container .position-item {
            border: 1px #222222 solid;
            padding: 10px;
            margin-bottom: 2px;
            position: relative;
            left: 20%;
            top: 20px;
        }
    </style>

</head>
<body>
<div class="container">
    <div class="position-item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A aliquid amet asperiores aut
        autem blanditiis consectetur consequatur corporis ducimus fuga id itaque laboriosam magnam perferendis quia
        recusandae repellendus, sapiente sunt!
    </div>
    <div class="position-item">A amet asperiores beatae culpa cumque cupiditate dolorem eligendi ex facilis fuga fugiat,
        id illo illum minima nesciunt nobis obcaecati pariatur provident quod rem saepe ullam vel velit. Natus, veniam?
    </div>
    <div class="position-item">Accusantium aliquid in iusto natus odio quam quibusdam quidem recusandae velit,
        voluptates. A atque dignissimos error eveniet expedita facere fugit mollitia nam, nobis, quaerat quibusdam
        quisquam ratione, repellendus soluta suscipit.
    </div>
    <div class="position-item">Aliquid aperiam aut excepturi minima neque odio quasi quos repellendus. Accusamus beatae
        commodi consequatur, esse, fugiat impedit, iure minima molestiae officiis ratione ullam voluptatum? Deleniti
        excepturi labore non sequi temporibus!
    </div>
    <div class="position-item">A aspernatur autem culpa dicta dolorem facilis inventore, itaque odit possimus quasi quis
        ratione repellat sapiente soluta temporibus totam vero. Ab doloremque eius explicabo harum mollitia natus porro.
        Assumenda, quis.
    </div>
</div>
</body>
</html>